
.browseBoxMenu {
	font-size:12px;
	font-weight:bold;
	margin-right:15px;
	text-align:left;
	position:relative;
	top:-25px;
	height:26px;
	padding-left:15px;
	padding-top:4px;
	font-size:11px;
	text-transform: capitalize;

}

#show_results {
	background: url(../../../templates/base/images/boxt.png) no-repeat;
	width:510px;
	overflow: visible;
	margin-bottom:15px;
	position:relative;
	margin-top:40px;
	padding:0px;
}

#list_main {
	padding: 0 30px;

}

.browseBoxMenu .caption_item {
	color:#000000;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	right:0px;
	text-transform:capitalize;
	top:0px;
	white-space:nowrap;
}

.browseBoxMenu div.active, .browseBoxMenu div.notActive {
	float:left;
	width:74px;
	height:26px;
	position:relative;
	text-align: center;
	padding-top:7px;
}

.browseBoxMenu div.active {
	background: url(../../../templates/base/images/taba.png) no-repeat;
}

.browseBoxMenu div.notActive {
	background: url(../../../templates/base/images/tabn.png) no-repeat;
}

 .browseBoxMenu div.notActive:hover {
	background: url(../../../templates/base/images/tabh.png) no-repeat;
 }

.browseBoxMenu div a, .browseBoxMenu div a:link, .browseBoxMenu div a:hover, .browseBoxMenu div a:active, .browseBoxMenu div a:visited, .caption_item a, .caption_item a:link, .caption_item a:hover, .caption_item a:active, .caption_item a:visited {
	color:#4D68A1;
	text-decoration:none;
}
/*
.mainBoxData {
	color:#000000;
	font-size:13px;
	overflow:hidden;
	padding:10px;
	position:relative;
}
*/